Subject: [PATCH 0/6] PowerPC 440EPx: Initial Sequoia support

From: Valentine Barshak <[email-masked]>
Date: Mon, 30 Jul 2007 19:04:09 +0400

The following patches add initial PowerPC 440EPx Sequoia board support.
The code is based mainly on the Bamboo board support by Josh Boyer.
Comments are welcome.